
/* Begin header client styles */

#header
{
	/*border-bottom: 1px solid #DDDDDD;*/
	overflow: hidden;
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0;
	zoom: 1; /* IE - hasLayout */

	background-color: #FFFFFF;
	background-image: url();
}

#header h1
{
	float: left;
	margin: 5px 0 0 5px;
}

#header h2
{
	float: right;
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0 0.5em 0.5em 0;
}

#wrapper
{
    margin: 0;
}
#main
{
    display: none;
}

/* End header client styles */

/* Begin custom styles */

@-ms-viewport{
  width: device-width;
}

/*global styles*/
body {
	margin: 0;
	background-color: #E2E2E2;
}

p {
	color: #000;
/*	font-family: 'Montserrat Regular', Helvetica Neue, Arial Black, Arial-Bold, Sans-Serif; */
	font-size: 10pt;
}

button {
	background-color: #0168E8;
	color: #fff;
	text-transform: uppercase;
/*	font-family: 'Montserrat Semibold', Helvetica Neue, Arial Black, Arial-Bold, Sans-Serif;  */
	font-size: 12pt;
	letter-spacing: 1px; 
	border-radius: 5px;
	border: none;
	padding: 10px 22px;
}

/*header & navigation bar styles*/

#header {
	margin: 0;
	color: #fff;
	background: rgba(1,105,232,1);
	background: -moz-linear-gradient(top, rgba(1,105,232,1) 0%, rgba(61,150,253,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,105,232,1)), color-stop(100%, rgba(61,150,253,1)));
	background: -webkit-linear-gradient(top, rgba(1,105,232,1) 0%, rgba(61,150,253,1) 100%);
	background: -o-linear-gradient(top, rgba(1,105,232,1) 0%, rgba(61,150,253,1) 100%);
	background: -ms-linear-gradient(top, rgba(1,105,232,1) 0%, rgba(61,150,253,1) 100%);
	background: linear-gradient(to bottom, rgba(1,105,232,1) 0%, rgba(61,150,253,1) 100%);
}

#header h4 {
/*	font-family: 'Montserrat Black', Helvetica Neue, Arial Black, Arial-Bold, Sans-Serif; */
	margin-left: 20px;
	font-size: 12pt;
	text-transform: uppercase;
}
#logo {
	padding-left: 30px;
	width: 80px;
}

#text {
	padding-top: 20px;
	width: 600px;
	color: #fff;
}

#navigation {
	background-color: #0168E8;
/*	font-family: 'Montserrat Semibold', Helvetica Neue, Arial Black, Arial-Bold, Sans-Serif; */
	font-size: 12pt;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 3px;
	padding-left: 50px;
}
#navigation a {
	margin: 5px;
	color: #fff;
	text-decoration: none;
}

#account {
	background-color: #fff;
	z-index: 100;
	padding: 8px 10px 8px 10px;
	color: #0168E8 !important;
/*	font-family: 'Montserrat Black', Helvetica Neue, Arial Black, Arial-Bold, Sans-Serif; */
	display: inline;
    float: right;
    margin-top: -8px !important;
}

/* End custom styles */
